;--------------------------------------------
; [Version] Section - Default
;	ProductName - Use as DB in registry
;--------------------------------------------
[Version]
Signature  = "$Windows NT$"
ProductName = "Product Library"
Manufacturer = %KMC%
Version = 5.2.5122


[Setup]
CopyRight = "© 2019 KYOCERA Document Solutions Inc."
CompanyName = "TA_UTAX"
Background = .\Setup\Background.png
BackgroundPage = .\Setup\Background_Page.png
Title = %SETUP_TITLE%,16,46,575,44,0x00ffffff,25
Description = %SETUP_DESC%,16,96,575,60,0x00ffffff,12
Detail = %SETUP_DETAIL%,0,0,0,0,0x00ffffff,15
MenuBox = 15,170
LanguageBox = 61,595
;MenuBitmap = {File Path},{X},{Y}
MenuBitmap = .\Setup\MenuBitmap.png,400,300
WizardBitmap = .\Setup\WizardBitmap.bmp
;LogoBitmap = .\Setup\KxLogoWhite.png
SplashBitmap = .\Setup\Splash.png
;ProductLogoBitmap = .\Setup\ProductLogo.png
;; To get the short MODEL name, KmInstaller will remove the below strings from device name
; and remove all the spaces from front and rear part of the string.
; Ex) "Kyocera Mita FS-1010 (J) KX" -> " FS-1010 (J) " -> "FS-1010 (J)"
OemStrings = TA_UTAX,UTAX TA,Mita,KX,GX,(KPDL),(XPS),XPS,NW-FAX,WIA Driver,(Uni),(Network),(USB),FAX
MainTarget = "<ProgramFiles>\TA_UTAX"
MainLink = "<StartMenu>\TA_UTAX"



[LicenseAgreement]
LicenseFile = %LIC%

[Languages]
Dutch = Nederlands
English = English
French = Français
German = Deutsch
Italian = Italiano
Portugal = Português (Portugal)
Spanish = Español


[Options]
; Selection Page = EXPRESS, CUSTOM
InstallType = EXPRESS,CUSTOM
; Available Connections - USB, LPT, NET, TCPIP, IPP,PRNQ,MSQ,NWQ,EMAIL,KPRINT, KMPRINT
ConnectionTypes = USB,NET,TCPIP
;Discover devices - USB,SNMP
DiscoverDevices = USB,SNMP
;When discover USB devices, discover USBPRINTER instead of USB device
DiscoverUsbPrinter = 1
;DiscoverNetPortType = KMPRINT
; KACT AutoConfig
AutoConfig = 1,"InstallPath2"
UpgradePage = 1
UninstallWelcomeTitle = "TA Uninstaller"
SnmpHostnameOID = ".1.3.6.1.4.1.1347.40.10.1.1.5.1",".1.3.6.1.4.1.1536.1.3.5.4.2.0"
SnmpModelOID = ".1.3.6.1.4.1.1347.43.5.1.1.1.1"
ProductTitle = "Installer"
LOT4Support = 1
LOT4File = %LOT4_FILE_PATH%
AddiDriverUpgrade = 1
StatusMonitorFile5x = "KDSSTM.exe"
EPEATSupport = 2
EPEATFile = %LOT4_FILE_PATH%
Telemetry = %TEL_FILE_PATH%
MaxDeviceInstallation = 20
AllowSharedDrvUpgrade = 1
PrintServerMessage = 2,999.0.0.0,%PRNSVR_FILE_PATH_OEM_WIN8%
DriverInUseWarning = 1
DeviceSelectMode = 1
Packaging = 1
HideVersionColumn = 1
DragAndDrop = 1
ShowTelemetryDialog = 1
ShowKNVTelemetryDialog = 1
OemMode = 1
CopyMetaData = 1,MetaData
DuplexAll = 0
DuplexAlwaysON = 1
LOT4All = 1

[Options.NT6]
; Selection Page = EXPRESS, CUSTOM
InstallType = EXPRESS,CUSTOM
; Available Connections - USB, LPT, NET, TCPIP, IPP,PRNQ,MSQ,NWQ,EMAIL,KPRINT, KMPRINT
ConnectionTypes = USB,NET,TCPIP
;Discover devices - USB,SNMP
DiscoverDevices = USB,SNMP
;When discover USB devices, discover USBPRINTER instead of USB device
DiscoverUsbPrinter = 1
;DiscoverNetPortType = KMPRINT
; KACT AutoConfig
AutoConfig = 0,"InstallPath2"
UpgradePage = 1
UninstallWelcomeTitle = "TA Uninstaller"
SnmpHostnameOID = ".1.3.6.1.4.1.1347.40.10.1.1.5.1",".1.3.6.1.4.1.1536.1.3.5.4.2.0"
SnmpModelOID = ".1.3.6.1.4.1.1347.43.5.1.1.1.1"
LOT4Support = 1
LOT4File = %LOT4_FILE_PATH%


[Options.nt62]
PrintServerMessage = 2,999.0.0.0,%PRNSVR_FILE_PATH_OEM_WIN8%

[PortMonitor]
;KMPRINT = "KMPrint Port"

; ================================================================================================================
; Device Section
; ================================================================================================================
[DeviceNames]
8057i = 8057i,ALL_FAX,VID_0482&PID_0d01,TA_UTAX8057i16A0,8057i
7057i = 7057i,ALL_FAX,VID_0482&PID_0d02,TA_UTAX7057i17F4,7057i


[PlugAndPlay]

[OID]
%OID_HOST_NAME% = ".1.3.6.1.4.1.1347.40.10.1.1.5.1",".1.3.6.1.4.1.1536.1.3.5.4.2.0"
%OID_MODEL_NAME% = ".1.3.6.1.4.1.1347.43.5.1.1.1.1"
;%OID_DESC% = ".1.3.6.1.2.1.1.1.0"
%OID_CONTACT% = ".1.3.6.1.2.1.1.4.0"
%OID_LOCATION% = ".1.3.6.1.2.1.1.6.0"
%OID_SERIAL_NUMBER% = ".1.3.6.1.4.1.1347.43.5.1.1.28.1"

[EXPRESS]
DRV = %DRV_EXP_PKG_NAME%,KX,STATUSMON,TTFONTS,KMINST32
SCN_BUNDLE = %SCN_EXP_PKG_NAME%,TWAIN,KMINST32

[Express.NT6]
DRV = %DRV_EXP_PKG_NAME%,KX,STATUSMON,TTFONTS,KMINST32
SCN_BUNDLE = %SCN_EXP_PKG_NAME%,TWAIN,KMINST32

[SCN_BUNDLE]
Connection = NET

[PACKAGEINFO]
Packages = KX,KXPS,KPDL,PCL,KMNETVIEWER,DOCUMENTS,SNMPCO,STATUSMON,KDSERVICE,FMU,NETDIRECTPRINT,KMINST32,FAX,ABU,QSU,PU,TWAIN,WIA,DM,TTFONTS,KMWINUSB1,MSUSBSCN

[ALL_FAX]
Express = DRV,SCN_BUNDLE
Packages = KX,KXPS,KPDL,PCL,KMNETVIEWER,DOCUMENTS,SNMPCO,STATUSMON,KDSERVICE,FMU,NETDIRECTPRINT,KMINST32,FAX,ABU,QSU,PU,TWAIN,DM,TTFONTS,KMWINUSB1,MSUSBSCN

[ALL_FAX.NT6]
Express = DRV,SCN_BUNDLE
Packages = KX,KXPS,KPDL,PCL,KMNETVIEWER,DOCUMENTS,SNMPCO,STATUSMON,KDSERVICE,FMU,NETDIRECTPRINT,KMINST32,FAX,ABU,QSU,PU,TWAIN,WIA,DM,TTFONTS,KMWINUSB1,MSUSBSCN

[Documentation]
DOC_RELEASE_NOTE = %DOC_OP_README_PATH%,"%DOC_README_TITLE%", "%DOC_README_DESC%" 
DOC_OP_GUIDE = %DOC_OP_PATH%,"%DOC_OP_GUIDE_TITLE%", "%DOC_OP_DESC%"
DOC_FAXOP = %DOC_FAXOP_PATH%,"%DOC_FAXOP_TITLE%", "%DOC_FAXOP_DESC%"
DOC_CAK = %DOC_CAK_PATH%,"%DOC_CAK_TITLE%", "%DOC_CAK_DESC%"
DOC_DSK = %DOC_DSK_PATH%,"%DOC_DSK_TITLE%", "%DOC_DSK_DESC%"
DOC_CCR = %DOC_CCR_PATH%,"%DOC_CCR_TITLE%", "%DOC_CCR_DESC%"
DOC_PD = %DOC_PD_PATH%,"%DOC_PD_TITLE%", "%DOC_PD_DESC%"
DOC_KNV = %DOC_KNV_PATH%,"%DOC_KNV_TITLE%", "%DOC_KNV_DESC%"
DOC_DP = %DOC_DP_PATH%,"%DOC_DP_TITLE%", "%DOC_DP_DESC%"
DOC_FMU = %DOC_FMU_PATH%,"%DOC_FMU_TITLE%", "%DOC_FMU_DESC%"
DOC_PCR = %DOC_PCR_PATH%,"%DOC_PCR_TITLE%", "%DOC_PCR_DESC%"
DOC_PTR = %DOC_PTR_PATH%,"%DOC_PTR_TITLE%", "%DOC_PTR_DESC%"
DOC_ANOTHER_LANGUAGES = %DOC_ATHR_LANG_PATH%,"%DOC_ATHR_LANG_TITLE%","%DOC_ATHR_LANG_DESC%","Setup\Folder 32x.png"

[Documentation.nt62]
DOC_RELEASE_NOTE = %DOC_OP_README_PATH%,"%DOC_README_TITLE%", "%DOC_README_DESC%" 
DOC_OP_GUIDE = %DOC_OP_PATH_WIN8%,"%DOC_OP_GUIDE_TITLE%", "%DOC_OP_DESC%"
DOC_FAXOP = %DOC_FAXOP_PATH_WIN8%,"%DOC_FAXOP_TITLE%", "%DOC_FAXOP_DESC%"
DOC_CAK = %DOC_CAK_PATH_WIN8%,"%DOC_CAK_TITLE%", "%DOC_CAK_DESC%"
DOC_DSK = %DOC_DSK_PATH_WIN8%,"%DOC_DSK_TITLE%", "%DOC_DSK_DESC%"
DOC_CCR = %DOC_CCR_PATH_WIN8%,"%DOC_CCR_TITLE%", "%DOC_CCR_DESC%"
DOC_PD = %DOC_PD_PATH_WIN8%,"%DOC_PD_TITLE%", "%DOC_PD_DESC%"
DOC_KNV = %DOC_KNV_PATH_WIN8%,"%DOC_KNV_TITLE%", "%DOC_KNV_DESC%"
DOC_DP = %DOC_DP_PATH_WIN8%,"%DOC_DP_TITLE%", "%DOC_DP_DESC%"
DOC_FMU = %DOC_FMU_PATH_WIN8%,"%DOC_FMU_TITLE%", "%DOC_FMU_DESC%"
DOC_PCR = %DOC_PCR_PATH_WIN8%,"%DOC_PCR_TITLE%", "%DOC_PCR_DESC%"
DOC_PTR = %DOC_PTR_PATH_WIN8%,"%DOC_PTR_TITLE%", "%DOC_PTR_DESC%"
DOC_ANOTHER_LANGUAGES = %DOC_ATHR_LANG_PATH%,"%DOC_ATHR_LANG_TITLE%","%DOC_ATHR_LANG_DESC%","Setup\Folder 32x.png"

[Tools]
TOOL_PC = "Utility\PostInst\PostSetup.exe -l <UiLanguage>","%POSTINST_NAME%", "%POSTINST_DESC%"
TOOL_QUICKSETUP = "Setup\QSLauncher.exe /L:&qt;%D3SV_LANG%&qt;","Quick Network Setup", "%QUICKSETUP_DESC%"
TOOL_WIFI= "Utility\wifisetup\WifiSetupToolMain.exe %WIFI_LANG_PARAM%","%WIFI_TITLE%", "%WIFI_DESC%"
TOOL_SCAN2SMB = "Utility\ScanToSMB\KmSMB.exe -l &qt;%D3SV_LANG%&qt;","%SCAN2SMB_TITLE%", "%SCAN2SMB_DESC%"

[Tools.nt5]
TOOL_PC = "Utility\PostInst\PostSetup.exe -l <UiLanguage>","%POSTINST_NAME%", "%POSTINST_DESC%"

[Tools.nt5.x64]
TOOL_PC = "Utility\PostInst\PostSetup.exe -l <UiLanguage>","%POSTINST_NAME%", "%POSTINST_DESC%"

[Tools.nt6s]
TOOL_PC = "Utility\PostInst\PostSetup.exe -l <UiLanguage>","%POSTINST_NAME%", "%POSTINST_DESC%"
TOOL_WIFI= "Utility\wifisetup\WifiSetupToolMain.exe %WIFI_LANG_PARAM%","%WIFI_TITLE%", "%WIFI_DESC%"

[Tools.nt6]
TOOL_PC = "Utility\PostInst\PostSetup.exe -l <UiLanguage>","%POSTINST_NAME%", "%POSTINST_DESC%"
TOOL_QUICKSETUP = "Setup\QSLauncher.exe /L:&qt;%D3SV_LANG%&qt;","Quick Network Setup", "%QUICKSETUP_DESC%"
TOOL_WIFI= "Utility\wifisetup\WifiSetupToolMain.exe %WIFI_LANG_PARAM%","%WIFI_TITLE%", "%WIFI_DESC%"
TOOL_SCAN2SMB = "Utility\ScanToSMB\KmSMB.exe -l &qt;%D3SV_LANG%&qt;","%SCAN2SMB_TITLE%", "%SCAN2SMB_DESC%"

; Strings
;================================================================================================================
[StringTable]
LoadString = KmInstall.str

[Strings.u]
D3SV = "English"
D3SV_LANG = "English"
WIFI_LANG_PARAM = "en"
TEL_FILE_PATH = LIC\Lic_English.txt

SETUP_TITLE = "Product Library"
SETUP_DESC = "8057i&cm; 7057i"
SETUP_DETAIL = ""


DOC_OP_README_PATH = "../Document\readme\readme.html"
DOC_README_TITLE = "Software Release Notes"
DOC_README_DESC = "View the release notes for the software."

DOC_OP_PATH = "../Document\8057i_English.pdf"
DOC_OP_PATH_WIN8 = "../Document\KxRun.exe RUNTASK -pdf 8057i_English.pdf"
DOC_OP_GUIDE_TITLE = "7057i/8057i Operation Guide"
DOC_OP_DESC = "Opens a guide about the hardware operations."

DOC_FAXOP_PATH = "../Document\Fax_12_8057i_English.pdf"
DOC_FAXOP_PATH_WIN8 = "../Document\KxRun.exe RUNTASK -pdf Fax_12_8057i_English.pdf"
DOC_FAXOP_TITLE = "7057i/8057i FAX Operation Guide"
DOC_FAXOP_DESC = "Opens a guide about FAX operations."

DOC_CAK_PATH = "../Document\CardAuth_B_3561i_English.pdf"
DOC_CAK_PATH_WIN8 = "../Document\KxRun.exe RUNTASK -pdf CardAuth_B_3561i_English.pdf"
DOC_CAK_TITLE = "7057i/8057i Card Authentication Kit (B) (Option) Operation Guide"
DOC_CAK_DESC = "Opens a guide about installing and operating the Card Authentication Kit (B)."

DOC_DSK_PATH = "../Document\DataEncryptionOverwrite_8057i_English.pdf"
DOC_DSK_PATH_WIN8 = "../Document\KxRun.exe RUNTASK -pdf DataEncryptionOverwrite_8057i_English.pdf"
DOC_DSK_TITLE = "7057i/8057i Data Encryption/Overwrite Operation Guide"
DOC_DSK_DESC = "Opens a guide about installing and operating the Data Encryption/Overwrite Function."

DOC_CCR_PATH = "../Document\EmbeddedWebServerRX_English.pdf"
DOC_CCR_PATH_WIN8 = "../Document\KxRun.exe RUNTASK -pdf EmbeddedWebServerRX_English.pdf"
DOC_CCR_TITLE = "Embedded Web Server RX User Guide"
DOC_CCR_DESC = "Opens a guide to managing your printer settings over the Web."

DOC_PD_PATH = "../Document\8057i_BW_PrintingSystemDriver_EN_7.4.pdf"
DOC_PD_PATH_WIN8 = "../Document\KxRun.exe RUNTASK -pdf 8057i_BW_PrintingSystemDriver_EN_7.4.pdf"
DOC_PD_TITLE = "7057i/8057i Printing System Driver User Guide"
DOC_PD_DESC = "Opens a guide to Printing System Driver features from basic printing to publishing."

DOC_KNV_PATH = "../Document\NetPrintMonitor_OE_EN.pdf"
DOC_KNV_PATH_WIN8 = "../Document\KxRun.exe RUNTASK -pdf NetPrintMonitor_OE_EN.pdf"
DOC_KNV_TITLE = "NETWORK PRINT MONITOR User Guide"
DOC_KNV_DESC = "Opens a guide about remote printer monitoring."

DOC_DP_PATH = "../Document\NetToolDirectPrint_OE_EN.pdf"
DOC_DP_PATH_WIN8 = "../Document\KxRun.exe RUNTASK -pdf NetToolDirectPrint_OE_EN.pdf"
DOC_DP_TITLE = "Network Tool for Direct Printing User Guide"
DOC_DP_DESC = "Opens a guide to a utility for printing PDF files without starting Adobe Acrobat/Reader."

DOC_FMU_PATH = "../Document\FileManagement_OE_EN.pdf"
DOC_FMU_PATH_WIN8 = "../Document\KxRun.exe RUNTASK -pdf FileManagement_OE_EN.pdf"
DOC_FMU_TITLE = "File Management Utility User Guide"
DOC_FMU_DESC = "Opens a guide about distributing scanned documents over the network."

DOC_PCR_PATH = "../Document\PrescribeCom_OE_EN.pdf"
DOC_PCR_PATH_WIN8 = "../Document\KxRun.exe RUNTASK -pdf PrescribeCom_OE_EN.pdf"
DOC_PCR_TITLE = "PRESCRIBE Command Reference"
DOC_PCR_DESC = "Opens a guide about the commands in the native printer language PRESCRIBE."

DOC_PTR_PATH = "../Document\PrescribeTech_OE_EN.pdf"
DOC_PTR_PATH_WIN8 = "../Document\KxRun.exe RUNTASK -pdf PrescribeTech_OE_EN.pdf"
DOC_PTR_TITLE = "PRESCRIBE Technical Reference"
DOC_PTR_DESC = "Opens a guide about using printer language commands for barcodes, macros, fonts and setting firmware."

DOC_ATHR_LANG_PATH = "../Document\Additional Languages"
DOC_ATHR_LANG_TITLE = "Additional Languages"
DOC_ATHR_LANG_DESC = "Opens a list of documentation available in other languages."


PRNSVR_FILE_PATH_OEM = "../Document\KX_Driver_Upgrade_Information_OEM.pdf"
PRNSVR_FILE_PATH_OEM_WIN8 = "../Document\KxRun.exe RUNTASK -pdf KX_Driver_Upgrade_Information_OEM.pdf"

; Dutch
[Strings.u.0013]
D3SV = "Dutch"
D3SV_LANG = "Dutch"
WIFI_LANG_PARAM = "nl"
TEL_FILE_PATH = LIC\Lic_Dutch.txt

SETUP_TITLE = "Product Library"
SETUP_DESC = "8057i&cm; 7057i"
SETUP_DETAIL = ""


DOC_OP_README_PATH = "../Document\readme\readme.html"
DOC_README_TITLE = "Releaseopmerkingen bij software"
DOC_README_DESC = "De releaseopmerkingen bij de software weergeven."

DOC_OP_PATH = "../Document\8057i_Dutch.pdf"
DOC_OP_PATH_WIN8 = "../Document\KxRun.exe RUNTASK -pdf 8057i_Dutch.pdf"
DOC_OP_GUIDE_TITLE = "7057i/8057i Gebruikershandleiding"
DOC_OP_DESC = "Opent een handleiding over de hardwarefuncties."

DOC_FAXOP_PATH = "../Document\Fax_12_8057i_English.pdf"
DOC_FAXOP_PATH_WIN8 = "../Document\KxRun.exe RUNTASK -pdf Fax_12_8057i_English.pdf"
DOC_FAXOP_TITLE = "7057i/8057i FAX Gebruikershandleiding"
DOC_FAXOP_DESC = "Opent een handleiding over de FAX-functies."

DOC_CAK_PATH = "../Document\CardAuth_B_3561i_English.pdf"
DOC_CAK_PATH_WIN8 = "../Document\KxRun.exe RUNTASK -pdf CardAuth_B_3561i_English.pdf"
DOC_CAK_TITLE = "7057i/8057i Card Authentication Kit (B) (Optie) Gebruikershandleiding"
DOC_CAK_DESC = "Opent een handleiding voor de installatie en de functies van de Card Authentication Kit (B) en initialisatie van het systeem."

DOC_DSK_PATH = "../Document\DataEncryptionOverwrite_8057i_English.pdf"
DOC_DSK_PATH_WIN8 = "../Document\KxRun.exe RUNTASK -pdf DataEncryptionOverwrite_8057i_English.pdf"
DOC_DSK_TITLE = "7057i/8057i Data Encryption/Overwrite Gebruikershandleiding"
DOC_DSK_DESC = "Opent een handleiding voor de installatie en de functies van de Data Encryption/Overwrite functie en initialisatie van het systeem."

DOC_CCR_PATH = "../Document\EmbeddedWebServerRX_English.pdf"
DOC_CCR_PATH_WIN8 = "../Document\KxRun.exe RUNTASK -pdf EmbeddedWebServerRX_English.pdf"
DOC_CCR_TITLE = "Embedded Web Server RX Gebruikershandleiding"
DOC_CCR_DESC = "Opent een gids om uw printerinstellingen via het web te beheren."

DOC_PD_PATH = "../Document\8057i_BW_PrintingSystemDriver_EN_7.4.pdf"
DOC_PD_PATH_WIN8 = "../Document\KxRun.exe RUNTASK -pdf 8057i_BW_PrintingSystemDriver_EN_7.4.pdf"
DOC_PD_TITLE = "7057i/8057i Printing System Driver Gebruikershandleiding"
DOC_PD_DESC = "Hiermee wordt een handleiding geopend met informatie over Printing System Driver-functies, van gewoon afdrukken tot publiceren."

DOC_KNV_PATH = "../Document\NetPrintMonitor_OE_EN.pdf"
DOC_KNV_PATH_WIN8 = "../Document\KxRun.exe RUNTASK -pdf NetPrintMonitor_OE_EN.pdf"
DOC_KNV_TITLE = "NETWORK PRINT MONITOR Gebruikershandleiding"
DOC_KNV_DESC = "Opent een handleiding over extern afdrukken."

DOC_DP_PATH = "../Document\NetToolDirectPrint_OE_EN.pdf"
DOC_DP_PATH_WIN8 = "../Document\KxRun.exe RUNTASK -pdf NetToolDirectPrint_OE_EN.pdf"
DOC_DP_TITLE = "Network Tool for Direct Printing Gebruikershandleiding"
DOC_DP_DESC = "Opent een handleiding van een hulpprogramma voor het afdrukken van PDF-bestanden zonder Adobe Acrobat/Reader op te starten."

DOC_FMU_PATH = "../Document\FileManagement_OE_EN.pdf"
DOC_FMU_PATH_WIN8 = "../Document\KxRun.exe RUNTASK -pdf FileManagement_OE_EN.pdf"
DOC_FMU_TITLE = "File Management Utility Gebruikershandleiding"
DOC_FMU_DESC = "Opent een gids voor het distribueren van gescande documenten over het netwerk."

DOC_PCR_PATH = "../Document\PrescribeCom_OE_EN.pdf"
DOC_PCR_PATH_WIN8 = "../Document\KxRun.exe RUNTASK -pdf PrescribeCom_OE_EN.pdf"
DOC_PCR_TITLE = "Opdrachtenoverzicht PRESCRIBE"
DOC_PCR_DESC = "Opent een handleiding over de opdrachten in de eigen printertaal PRESCRIBE."

DOC_PTR_PATH = "../Document\PrescribeTech_OE_EN.pdf"
DOC_PTR_PATH_WIN8 = "../Document\KxRun.exe RUNTASK -pdf PrescribeTech_OE_EN.pdf"
DOC_PTR_TITLE = "Technische handleiding PRESCRIBE"
DOC_PTR_DESC = "Opent een handleiding voor het gebruik van opdrachten in printertaal voor streepjescodes, macro's, fonts en instellen van firmware."

DOC_ATHR_LANG_PATH = "../Document\Additional Languages"
DOC_ATHR_LANG_TITLE = "Aanvullende talen"
DOC_ATHR_LANG_DESC = "Opent een lijst met documentatie die beschikbaar is in andere talen."


PRNSVR_FILE_PATH_OEM = "../Document\KX_Driver_Upgrade_Information_OEM.pdf"
PRNSVR_FILE_PATH_OEM_WIN8 = "../Document\KxRun.exe RUNTASK -pdf KX_Driver_Upgrade_Information_OEM.pdf"

;french
[Strings.u.000c]
D3SV = "French"
D3SV_LANG = "French"
WIFI_LANG_PARAM = "fr"
TEL_FILE_PATH = LIC\Lic_French.txt

SETUP_TITLE = "Product Library"
SETUP_DESC = "8057i&cm; 7057i"
SETUP_DETAIL = ""


DOC_OP_README_PATH = "../Document\readme\readme.html"
DOC_README_TITLE = "Notes de mise à jour du logiciel"
DOC_README_DESC = "Afficher les notes de version du logiciel."

DOC_OP_PATH = "../Document\8057i_French.pdf"
DOC_OP_PATH_WIN8 = "../Document\KxRun.exe RUNTASK -pdf 8057i_French.pdf"
DOC_OP_GUIDE_TITLE = "7057i/8057i Manuel d’utilisation"
DOC_OP_DESC = "Ouvre un guide concernant les opérations matérielles."

DOC_FAXOP_PATH = "../Document\Fax_12_8057i_French.pdf"
DOC_FAXOP_PATH_WIN8 = "../Document\KxRun.exe RUNTASK -pdf Fax_12_8057i_French.pdf"
DOC_FAXOP_TITLE = "7057i/8057i FAX Manuel d’utilisation"
DOC_FAXOP_DESC = "Ouvre un guide des opérations FAX."

DOC_CAK_PATH = "../Document\CardAuth_B_3561i_English.pdf"
DOC_CAK_PATH_WIN8 = "../Document\KxRun.exe RUNTASK -pdf CardAuth_B_3561i_English.pdf"
DOC_CAK_TITLE = "7057i/8057i Card Authentication Kit (B) (Option) Manuel d’utilisation"
DOC_CAK_DESC = "Ouvre un guide sur l'installation et l'utilisation de Card Authentication Kit (B)."

DOC_DSK_PATH = "../Document\DataEncryptionOverwrite_8057i_English.pdf"
DOC_DSK_PATH_WIN8 = "../Document\KxRun.exe RUNTASK -pdf DataEncryptionOverwrite_8057i_English.pdf"
DOC_DSK_TITLE = "7057i/8057i Data Encryption/Overwrite Manuel d’utilisation"
DOC_DSK_DESC = "Ouvre un guide sur l'installation et l'utilisation de Data Encryption/Overwrite fonction."

DOC_CCR_PATH = "../Document\EmbeddedWebServerRX_English.pdf"
DOC_CCR_PATH_WIN8 = "../Document\KxRun.exe RUNTASK -pdf EmbeddedWebServerRX_English.pdf"
DOC_CCR_TITLE = "Embedded Web Server RX Guide de l'utilisateur"
DOC_CCR_DESC = "Ouvre un guide Web de gestion des paramètres de votre imprimante."

DOC_PD_PATH = "../Document\8057i_BW_PrintingSystemDriver_EN_7.4.pdf"
DOC_PD_PATH_WIN8 = "../Document\KxRun.exe RUNTASK -pdf 8057i_BW_PrintingSystemDriver_EN_7.4.pdf"
DOC_PD_TITLE = "7057i/8057i Printing System Driver Guide de l'utilisateur"
DOC_PD_DESC = "Ouvre un guide des fonctionnalités de Printing System Driver, allant de l’impression de base à la publication."

DOC_KNV_PATH = "../Document\NetPrintMonitor_OE_EN.pdf"
DOC_KNV_PATH_WIN8 = "../Document\KxRun.exe RUNTASK -pdf NetPrintMonitor_OE_EN.pdf"
DOC_KNV_TITLE = "NETWORK PRINT MONITOR Guide de l'utilisateur"
DOC_KNV_DESC = "Ouvre un guide concernant la surveillance de l’imprimante distante."

DOC_DP_PATH = "../Document\NetToolDirectPrint_OE_EN.pdf"
DOC_DP_PATH_WIN8 = "../Document\KxRun.exe RUNTASK -pdf NetToolDirectPrint_OE_EN.pdf"
DOC_DP_TITLE = "Network Tool for Direct Printing Guide de l'utilisateur"
DOC_DP_DESC = "Ouvre un guide sur un utilitaire d'impression de fichiers PDF sans démarrer Adobe Acrobat/Reader."

DOC_FMU_PATH = "../Document\FileManagement_OE_EN.pdf"
DOC_FMU_PATH_WIN8 = "../Document\KxRun.exe RUNTASK -pdf FileManagement_OE_EN.pdf"
DOC_FMU_TITLE = "File Management Utility Guide de l'utilisateur"
DOC_FMU_DESC = "Ouvre un guide concernant la diffusion de documents scannés sur le réseau."

DOC_PCR_PATH = "../Document\PrescribeCom_OE_EN.pdf"
DOC_PCR_PATH_WIN8 = "../Document\KxRun.exe RUNTASK -pdf PrescribeCom_OE_EN.pdf"
DOC_PCR_TITLE = "Référence des commandes PRESCRIBE"
DOC_PCR_DESC = "Ouvre un guide sur les commandes en langage natif d'imprimante PRESCRIBE."

DOC_PTR_PATH = "../Document\PrescribeTech_OE_EN.pdf"
DOC_PTR_PATH_WIN8 = "../Document\KxRun.exe RUNTASK -pdf PrescribeTech_OE_EN.pdf"
DOC_PTR_TITLE = "Référence technique PRESCRIBE"
DOC_PTR_DESC = "Ouvre un guide sur l'utilisation des commandes du langage d'imprimante pour les codes à barres, les macros, les polices et la configuration du micrologiciel."

DOC_ATHR_LANG_PATH = "../Document\Additional Languages"
DOC_ATHR_LANG_TITLE = "Langues supplémentaires"
DOC_ATHR_LANG_DESC = "Ouvre une liste de documents disponibles dans d'autres langues."

POSTINST_NAME = "Composants optionnels de l'imprimante"
POSTINST_DESC = "Installez les composants optionnels de l'imprimante pour votre pilote d'imprimante."
QUICKSETUP_DESC = "Quick Setup permet de configurer la plupart des paramètres courants de mise en réseau à l’aide d’un assistant facile à utiliser."


PRNSVR_FILE_PATH_OEM = "../Document\KX_Driver_Upgrade_Information_OEM.pdf"
PRNSVR_FILE_PATH_OEM_WIN8 = "../Document\KxRun.exe RUNTASK -pdf KX_Driver_Upgrade_Information_OEM.pdf"

; German
[Strings.u.0007]
D3SV = "German"
D3SV_LANG = "German"
WIFI_LANG_PARAM = "de"
TEL_FILE_PATH = LIC\Lic_German.txt

SETUP_TITLE = "Product Library"
SETUP_DESC = "8057i&cm; 7057i"
SETUP_DETAIL = ""


DOC_OP_README_PATH = "../Document\readme\readme.html"
DOC_README_TITLE = "Software-Versionshinweise"
DOC_README_DESC = "Zeigt die Versionshinweise zu der Software an."

DOC_OP_PATH = "../Document\8057i_German.pdf"
DOC_OP_PATH_WIN8 = "../Document\KxRun.exe RUNTASK -pdf 8057i_German.pdf"
DOC_OP_GUIDE_TITLE = "7057i/8057i Bedienungsanleitung"
DOC_OP_DESC = "Öffnet eine Anleitung zum Betrieb der Hardware."

DOC_FAXOP_PATH = "../Document\Fax_12_8057i_German.pdf"
DOC_FAXOP_PATH_WIN8 = "../Document\KxRun.exe RUNTASK -pdf Fax_12_8057i_German.pdf"
DOC_FAXOP_TITLE = "7057i/8057i FAX Bedienungsanleitung"
DOC_FAXOP_DESC = "Öffnet eine Anleitung über den FAX-Betrieb."

DOC_CAK_PATH = "../Document\CardAuth_B_3561i_English.pdf"
DOC_CAK_PATH_WIN8 = "../Document\KxRun.exe RUNTASK -pdf CardAuth_B_3561i_English.pdf"
DOC_CAK_TITLE = "7057i/8057i Card Authentication Kit (B) (Option) Bedienungsanleitung"
DOC_CAK_DESC = "Öffnet eine Anleitung zum Installieren und Anwenden des Card Authentication Kit (B)."

DOC_DSK_PATH = "../Document\DataEncryptionOverwrite_8057i_English.pdf"
DOC_DSK_PATH_WIN8 = "../Document\KxRun.exe RUNTASK -pdf DataEncryptionOverwrite_8057i_English.pdf"
DOC_DSK_TITLE = "7057i/8057i Data Encryption/Overwrite Bedienungsanleitung"
DOC_DSK_DESC = "Öffnet eine Anleitung zum Installieren und Anwenden des Data Encryption/Overwrite Funktions."

DOC_CCR_PATH = "../Document\EmbeddedWebServerRX_English.pdf"
DOC_CCR_PATH_WIN8 = "../Document\KxRun.exe RUNTASK -pdf EmbeddedWebServerRX_English.pdf"
DOC_CCR_TITLE = "Embedded Web Server RX Benutzerhandbuch"
DOC_CCR_DESC = "Öffnet einen Leitfaden für die Verwaltung Ihrer Druckereinstellungen über das Internet."

DOC_PD_PATH = "../Document\8057i_BW_PrintingSystemDriver_EN_7.4.pdf"
DOC_PD_PATH_WIN8 = "../Document\KxRun.exe RUNTASK -pdf 8057i_BW_PrintingSystemDriver_EN_7.4.pdf"
DOC_PD_TITLE = "7057i/8057i Printing System Driver Benutzerhandbuch"
DOC_PD_DESC = "Öffnet ein Handbuch zu den Printing System Driver-Funktionen, angefangenen bei einfachen Druckvorgängen bis hin zum Publishing."

DOC_KNV_PATH = "../Document\NetPrintMonitor_OE_EN.pdf"
DOC_KNV_PATH_WIN8 = "../Document\KxRun.exe RUNTASK -pdf NetPrintMonitor_OE_EN.pdf"
DOC_KNV_TITLE = "NETWORK PRINT MONITOR Benutzerhandbuch"
DOC_KNV_DESC = "Öffnet eine Anleitung zur Überwachung entfernter Drucker."

DOC_DP_PATH = "../Document\NetToolDirectPrint_OE_EN.pdf"
DOC_DP_PATH_WIN8 = "../Document\KxRun.exe RUNTASK -pdf NetToolDirectPrint_OE_EN.pdf"
DOC_DP_TITLE = "Network Tool for Direct Printing Benutzerhandbuch"
DOC_DP_DESC = "Öffnet ein Handbuch für ein Dienstprogramm zum Drucken von PDF-Dateien ohne Adobe Acrobat/Reader."

DOC_FMU_PATH = "../Document\FileManagement_OE_EN.pdf"
DOC_FMU_PATH_WIN8 = "../Document\KxRun.exe RUNTASK -pdf FileManagement_OE_EN.pdf"
DOC_FMU_TITLE = "File Management Utility Benutzerhandbuch"
DOC_FMU_DESC = "Öffnet einen Leitfaden über die Verteilung gescannter Dokumente im Netzwerk."

DOC_PCR_PATH = "../Document\PrescribeCom_OE_EN.pdf"
DOC_PCR_PATH_WIN8 = "../Document\KxRun.exe RUNTASK -pdf PrescribeCom_OE_EN.pdf"
DOC_PCR_TITLE = "PRESCRIBE Befehlsreferenz"
DOC_PCR_DESC = "Öffnet ein Handbuch über die Befehle der nativen Druckersprache PRESCRIBE."

DOC_PTR_PATH = "../Document\PrescribeTech_OE_EN.pdf"
DOC_PTR_PATH_WIN8 = "../Document\KxRun.exe RUNTASK -pdf PrescribeTech_OE_EN.pdf"
DOC_PTR_TITLE = "PRESCRIBE Technische Referenz"
DOC_PTR_DESC = "Öffnet ein Handbuch zu Druckersprachenbefehlen zur Verwendung von Barcodes, Makros, Schriftarten sowie zur Einstellung von Firmware."

DOC_ATHR_LANG_PATH = "../Document\Additional Languages"
DOC_ATHR_LANG_TITLE = "Zusätzliche Sprachen"
DOC_ATHR_LANG_DESC = "Öffnet eine Liste von in anderer Sprache verfügbarer Dokumentation."

POSTINST_NAME = "Optionale Druckerkomponenten"
POSTINST_DESC = "Installieren Sie die optionalen Druckerkomponenten für Ihren Druckertreiber."
QUICKSETUP_DESC = "Quick Setup sorgt für die Konfiguration der häufigsten Netzwerkeinstellungen über einen einfach zu verwendenden Assistenten."


PRNSVR_FILE_PATH_OEM = "../Document\KX_Driver_Upgrade_Information_OEM_DE.pdf"
PRNSVR_FILE_PATH_OEM_WIN8 = "../Document\KxRun.exe RUNTASK -pdf KX_Driver_Upgrade_Information_OEM_DE.pdf"

; Italian
[Strings.u.0010]
D3SV = "Italian"
D3SV_LANG = "Italian"
WIFI_LANG_PARAM = "it"
TEL_FILE_PATH = LIC\Lic_Italian.txt

SETUP_TITLE = "Product Library"
SETUP_DESC = "8057i&cm; 7057i"
SETUP_DETAIL = ""


DOC_OP_README_PATH = "../Document\readme\readme.html"
DOC_README_TITLE = "Note di rilascio software"
DOC_README_DESC = "Visualizzare le note di rilascio del software."

DOC_OP_PATH = "../Document\8057i_Italian.pdf"
DOC_OP_PATH_WIN8 = "../Document\KxRun.exe RUNTASK -pdf 8057i_Italian.pdf"
DOC_OP_GUIDE_TITLE = "7057i/8057i Guida alle funzioni"
DOC_OP_DESC = "Apre una guida sulle operazioni hardware."

DOC_FAXOP_PATH = "../Document\Fax_12_8057i_Italian.pdf"
DOC_FAXOP_PATH_WIN8 = "../Document\KxRun.exe RUNTASK -pdf Fax_12_8057i_Italian.pdf"
DOC_FAXOP_TITLE = "7057i/8057i FAX Guida alle funzioni"
DOC_FAXOP_DESC = "Apre una guida che descrive le funzioni del FAX."

DOC_CAK_PATH = "../Document\CardAuth_B_3561i_English.pdf"
DOC_CAK_PATH_WIN8 = "../Document\KxRun.exe RUNTASK -pdf CardAuth_B_3561i_English.pdf"
DOC_CAK_TITLE = "7057i/8057i Card Authentication Kit (B) (Opzionale) Guida alle funzioni"
DOC_CAK_DESC = "Apre una guida che descrive come installare e utilizzare il Card Authentication Kit (B)."

DOC_DSK_PATH = "../Document\DataEncryptionOverwrite_8057i_English.pdf"
DOC_DSK_PATH_WIN8 = "../Document\KxRun.exe RUNTASK -pdf DataEncryptionOverwrite_8057i_English.pdf"
DOC_DSK_TITLE = "7057i/8057i Data Encryption/Overwrite Guida alle funzioni"
DOC_DSK_DESC = "Apre una guida che descrive come installare e utilizzare il Data Encryption/Overwrite funzione."

DOC_CCR_PATH = "../Document\EmbeddedWebServerRX_English.pdf"
DOC_CCR_PATH_WIN8 = "../Document\KxRun.exe RUNTASK -pdf EmbeddedWebServerRX_English.pdf"
DOC_CCR_TITLE = "Embedded Web Server RX Guida dell'utente"
DOC_CCR_DESC = "Apre una guida per la gestione delle impostazioni della stampante sul Web."

DOC_PD_PATH = "../Document\8057i_BW_PrintingSystemDriver_EN_7.4.pdf"
DOC_PD_PATH_WIN8 = "../Document\KxRun.exe RUNTASK -pdf 8057i_BW_PrintingSystemDriver_EN_7.4.pdf"
DOC_PD_TITLE = "7057i/8057i Printing System Driver Guida dell'utente"
DOC_PD_DESC = "Apre la guida alle funzioni del Printing System Driver, dalla stampa di base alla pubblicazione."

DOC_KNV_PATH = "../Document\NetPrintMonitor_OE_EN.pdf"
DOC_KNV_PATH_WIN8 = "../Document\KxRun.exe RUNTASK -pdf NetPrintMonitor_OE_EN.pdf"
DOC_KNV_TITLE = "NETWORK PRINT MONITOR Guida dell'utente"
DOC_KNV_DESC = "Apre una guida sul monitoraggio della stampante remota."

DOC_DP_PATH = "../Document\NetToolDirectPrint_OE_EN.pdf"
DOC_DP_PATH_WIN8 = "../Document\KxRun.exe RUNTASK -pdf NetToolDirectPrint_OE_EN.pdf"
DOC_DP_TITLE = "Network Tool for Direct Printing Guida dell'utente"
DOC_DP_DESC = "Apre la guida che descrive una utility che consente di stampare file PDF senza avviare Adobe Acrobat/Reader."

DOC_FMU_PATH = "../Document\FileManagement_OE_EN.pdf"
DOC_FMU_PATH_WIN8 = "../Document\KxRun.exe RUNTASK -pdf FileManagement_OE_EN.pdf"
DOC_FMU_TITLE = "File Management Utility Guida dell'utente"
DOC_FMU_DESC = "Apre una guida relativa alla distribuzione di documenti di cui è stata eseguita la scansione sulla rete."

DOC_PCR_PATH = "../Document\PrescribeCom_OE_EN.pdf"
DOC_PCR_PATH_WIN8 = "../Document\KxRun.exe RUNTASK -pdf PrescribeCom_OE_EN.pdf"
DOC_PCR_TITLE = "Riferimento dei comandi PRESCRIBE"
DOC_PCR_DESC = "Apre una guida che spiega i comandi PRESCRIBE, il linguaggio nativo della stampante."

DOC_PTR_PATH = "../Document\PrescribeTech_OE_EN.pdf"
DOC_PTR_PATH_WIN8 = "../Document\KxRun.exe RUNTASK -pdf PrescribeTech_OE_EN.pdf"
DOC_PTR_TITLE = "Riferimento tecnico PRESCRIBE"
DOC_PTR_DESC = "Apre una guida che spiega come usare i comandi nel linguaggio della stampante per codici a barre, macro, font e impostazioni firmware."

DOC_ATHR_LANG_PATH = "../Document\Additional Languages"
DOC_ATHR_LANG_TITLE = "Lingue aggiuntive"
DOC_ATHR_LANG_DESC = "Apre un elenco della documentazione disponibile in altre lingue."

POSTINST_NAME = "Componenti Opzionali Stampante"
POSTINST_DESC = "Installa i Componenti opzionali stampante per il driver."
QUICKSETUP_DESC = "Quick Setup consente di configurare la maggior parte delle impostazioni di rete comuni tramite una semplice procedura guidata."


PRNSVR_FILE_PATH_OEM = "../Document\KX_Driver_Upgrade_Information_OEM_IT.pdf"
PRNSVR_FILE_PATH_OEM_WIN8 = "../Document\KxRun.exe RUNTASK -pdf KX_Driver_Upgrade_Information_OEM_IT.pdf"

; Portuguese/Brazil
[Strings.u.0016]
D3SV = "Portuguese"
D3SV_LANG = "Portuguese"
WIFI_LANG_PARAM = "pt-BR"
TEL_FILE_PATH = LIC\Lic_Portugues_B.txt

SETUP_TITLE = "Product Library"
SETUP_DESC = "8057i&cm; 7057i"
SETUP_DETAIL = ""


DOC_OP_README_PATH = "../Document\readme\readme.html"
DOC_README_TITLE = "Notas de versão do software"
DOC_README_DESC = "Ver as notas de lançamento para o software."

POSTINST_NAME = "Componentes opcionais de impressão"
POSTINST_DESC = "Instalar os componentes opcionais de impressão para o driver da impressora."
QUICKSETUP_DESC = "Fornece as configurações de rede mais comuns por meio de um assistente fácil de ser usado."


PRNSVR_FILE_PATH_OEM = "../Document\KX_Driver_Upgrade_Information_OEM.pdf"
PRNSVR_FILE_PATH_OEM_WIN8 = "../Document\KxRun.exe RUNTASK -pdf KX_Driver_Upgrade_Information_OEM.pdf"

;Portuguese (Portugal)
[Strings.u.0816]
D3SV = "Portugal"
D3SV_LANG = "Portugal"
WIFI_LANG_PARAM = "pt-PT"
TEL_FILE_PATH = LIC\Lic_Portuguese_P.txt

SETUP_TITLE = "Product Library"
SETUP_DESC = "8057i&cm; 7057i"
SETUP_DETAIL = ""


DOC_OP_README_PATH = "../Document\readme\readme.html"
DOC_README_TITLE = "Notas de lançamento do software"
DOC_README_DESC = "Ver as notas de lançamento do software."

DOC_OP_PATH = "../Document\8057i_Portuguese.pdf"
DOC_OP_PATH_WIN8 = "../Document\KxRun.exe RUNTASK -pdf 8057i_Portuguese.pdf"
DOC_OP_GUIDE_TITLE = "7057i/8057i Guia de Uso"
DOC_OP_DESC = "Abre um guia sobre as operações de hardware."

DOC_FAXOP_PATH = "../Document\Fax_12_8057i_English.pdf"
DOC_FAXOP_PATH_WIN8 = "../Document\KxRun.exe RUNTASK -pdf Fax_12_8057i_English.pdf"
DOC_FAXOP_TITLE = "7057i/8057i FAX Guia de Uso"
DOC_FAXOP_DESC = "Abre um manual sobre a operação do FAX."

DOC_CAK_PATH = "../Document\CardAuth_B_3561i_English.pdf"
DOC_CAK_PATH_WIN8 = "../Document\KxRun.exe RUNTASK -pdf CardAuth_B_3561i_English.pdf"
DOC_CAK_TITLE = "7057i/8057i Card Authentication Kit (B) (Option) Guia de Uso"
DOC_CAK_DESC = "Abre um manual sobre a instalação e a operação do Card Authentication Kit (B)."

DOC_DSK_PATH = "../Document\DataEncryptionOverwrite_8057i_English.pdf"
DOC_DSK_PATH_WIN8 = "../Document\KxRun.exe RUNTASK -pdf DataEncryptionOverwrite_8057i_English.pdf"
DOC_DSK_TITLE = "7057i/8057i Data Encryption/Overwrite Guia de Uso"
DOC_DSK_DESC = "Abre um manual sobre a instalação e a operação do Data Encryption/Overwrite função."

DOC_CCR_PATH = "../Document\EmbeddedWebServerRX_English.pdf"
DOC_CCR_PATH_WIN8 = "../Document\KxRun.exe RUNTASK -pdf EmbeddedWebServerRX_English.pdf"
DOC_CCR_TITLE = "Embedded Web Server RX Guia do Utilizador"
DOC_CCR_DESC = "Abre um guia para gerenciar as configurações de sua impressora pela Web."

DOC_PD_PATH = "../Document\8057i_BW_PrintingSystemDriver_EN_7.4.pdf"
DOC_PD_PATH_WIN8 = "../Document\KxRun.exe RUNTASK -pdf 8057i_BW_PrintingSystemDriver_EN_7.4.pdf"
DOC_PD_TITLE = "7057i/8057i Printing System Driver Guia do Utilizador"
DOC_PD_DESC = "Abre um guia das funcionalidades do Printing System Driver, desde a impressão básica à publicação."

DOC_KNV_PATH = "../Document\NetPrintMonitor_OE_EN.pdf"
DOC_KNV_PATH_WIN8 = "../Document\KxRun.exe RUNTASK -pdf NetPrintMonitor_OE_EN.pdf"
DOC_KNV_TITLE = "NETWORK PRINT MONITOR Guia do Utilizador"
DOC_KNV_DESC = "Abre um guia sobre a monitoração da impressora remota."

DOC_DP_PATH = "../Document\NetToolDirectPrint_OE_EN.pdf"
DOC_DP_PATH_WIN8 = "../Document\KxRun.exe RUNTASK -pdf NetToolDirectPrint_OE_EN.pdf"
DOC_DP_TITLE = "Network Tool for Direct Printing Guia do Utilizador"
DOC_DP_DESC = "Abre um guia de um utilitário para impressão de arquivos PDF sem inicializar o Adobe Acrobat/Reader."

DOC_FMU_PATH = "../Document\FileManagement_OE_EN.pdf"
DOC_FMU_PATH_WIN8 = "../Document\KxRun.exe RUNTASK -pdf FileManagement_OE_EN.pdf"
DOC_FMU_TITLE = "File Management Utility Guia do Utilizador"
DOC_FMU_DESC = "Abre um guia sobre a distribuição de documentos digitalizados pela rede."

DOC_PCR_PATH = "../Document\PrescribeCom_OE_EN.pdf"
DOC_PCR_PATH_WIN8 = "../Document\KxRun.exe RUNTASK -pdf PrescribeCom_OE_EN.pdf"
DOC_PCR_TITLE = "Referência de comando PRESCRIBE"
DOC_PCR_DESC = "Abre um guia sobre os comandos na linguagem nativa da impressora PRESCRIBE."

DOC_PTR_PATH = "../Document\PrescribeTech_OE_EN.pdf"
DOC_PTR_PATH_WIN8 = "../Document\KxRun.exe RUNTASK -pdf PrescribeTech_OE_EN.pdf"
DOC_PTR_TITLE = "Referência técnica do PRESCRIBE"
DOC_PTR_DESC = "Abre um guia sobre os comandos de linguagem da impressora para usar códigos de barras, macros, fontes e para configurar firmware."

DOC_ATHR_LANG_PATH = "../Document\Additional Languages"
DOC_ATHR_LANG_TITLE = "Idiomas adicionais"
DOC_ATHR_LANG_DESC = "Abre uma lista de documentação disponível noutros idiomas."


PRNSVR_FILE_PATH_OEM = "../Document\KX_Driver_Upgrade_Information_OEM.pdf"
PRNSVR_FILE_PATH_OEM_WIN8 = "../Document\KxRun.exe RUNTASK -pdf KX_Driver_Upgrade_Information_OEM.pdf"

; spanish
[Strings.u.000a]
D3SV = "Spanish"
D3SV_LANG = "Spanish"
WIFI_LANG_PARAM = "es"
TEL_FILE_PATH = LIC\Lic_Spanish.txt

SETUP_TITLE = "Product Library"
SETUP_DESC = "8057i&cm; 7057i"
SETUP_DETAIL = ""


DOC_OP_README_PATH = "../Document\readme\readme.html"
DOC_README_TITLE = "Notas de versión de software"
DOC_README_DESC = "Ver las notas de la versión del software."

DOC_OP_PATH = "../Document\8057i_Spanish.pdf"
DOC_OP_PATH_WIN8 = "../Document\KxRun.exe RUNTASK -pdf 8057i_Spanish.pdf"
DOC_OP_GUIDE_TITLE = "7057i/8057i Guía de uso"
DOC_OP_DESC = "Abre una guía acerca de las operaciones del hardware."

DOC_FAXOP_PATH = "../Document\Fax_12_8057i_Spanish.pdf"
DOC_FAXOP_PATH_WIN8 = "../Document\KxRun.exe RUNTASK -pdf Fax_12_8057i_Spanish.pdf"
DOC_FAXOP_TITLE = "7057i/8057i FAX Guía de uso"
DOC_FAXOP_DESC = "Abre una guía acerca de las operaciones del FAX."

DOC_CAK_PATH = "../Document\CardAuth_B_3561i_English.pdf"
DOC_CAK_PATH_WIN8 = "../Document\KxRun.exe RUNTASK -pdf CardAuth_B_3561i_English.pdf"
DOC_CAK_TITLE = "7057i/8057i Card Authentication Kit (B) (Opcional) Guía de uso"
DOC_CAK_DESC = "Abre una guía para instalar y operar Card Authentication Kit (B)."

DOC_DSK_PATH = "../Document\DataEncryptionOverwrite_8057i_English.pdf"
DOC_DSK_PATH_WIN8 = "../Document\KxRun.exe RUNTASK -pdf DataEncryptionOverwrite_8057i_English.pdf"
DOC_DSK_TITLE = "7057i/8057i Data Encryption/Overwrite Guía de uso"
DOC_DSK_DESC = "Abre una guía para instalar y operar Data Encryption/Overwrite función."

DOC_CCR_PATH = "../Document\EmbeddedWebServerRX_English.pdf"
DOC_CCR_PATH_WIN8 = "../Document\KxRun.exe RUNTASK -pdf EmbeddedWebServerRX_English.pdf"
DOC_CCR_TITLE = "Embedded Web Server RX Guía del usuario"
DOC_CCR_DESC = "Abre una guía para gestionar la configuración de su impresora en la Web."

DOC_PD_PATH = "../Document\8057i_BW_PrintingSystemDriver_EN_7.4.pdf"
DOC_PD_PATH_WIN8 = "../Document\KxRun.exe RUNTASK -pdf 8057i_BW_PrintingSystemDriver_EN_7.4.pdf"
DOC_PD_TITLE = "7057i/8057i Printing System Driver Guía del usuario"
DOC_PD_DESC = "Abre una guía de las funciones de Printing System Driver desde impresión básica a publicación."

DOC_KNV_PATH = "../Document\NetPrintMonitor_OE_EN.pdf"
DOC_KNV_PATH_WIN8 = "../Document\KxRun.exe RUNTASK -pdf NetPrintMonitor_OE_EN.pdf"
DOC_KNV_TITLE = "NETWORK PRINT MONITOR Guía del usuario"
DOC_KNV_DESC = "Abre una guía acerca del monitoreo de impresoras remotas."

DOC_DP_PATH = "../Document\NetToolDirectPrint_OE_EN.pdf"
DOC_DP_PATH_WIN8 = "../Document\KxRun.exe RUNTASK -pdf NetToolDirectPrint_OE_EN.pdf"
DOC_DP_TITLE = "Network Tool for Direct Printing Guía del usuario"
DOC_DP_DESC = "Abre una guía de un utilitario para imprimir archivos PDF sin iniciar Adobe Acrobat/Reader."

DOC_FMU_PATH = "../Document\FileManagement_OE_EN.pdf"
DOC_FMU_PATH_WIN8 = "../Document\KxRun.exe RUNTASK -pdf FileManagement_OE_EN.pdf"
DOC_FMU_TITLE = "File Management Utility Guía del usuario"
DOC_FMU_DESC = "Abre una guía sobre la distribución de documentos escaneados en la red."

DOC_PCR_PATH = "../Document\PrescribeCom_OE_EN.pdf"
DOC_PCR_PATH_WIN8 = "../Document\KxRun.exe RUNTASK -pdf PrescribeCom_OE_EN.pdf"
DOC_PCR_TITLE = "PRESCRIBE referencia de comando"
DOC_PCR_DESC = "Abre una guía acerca de los comandos en el lenguaje nativo de la impresora PRESCRIBE."

DOC_PTR_PATH = "../Document\PrescribeTech_OE_EN.pdf"
DOC_PTR_PATH_WIN8 = "../Document\KxRun.exe RUNTASK -pdf PrescribeTech_OE_EN.pdf"
DOC_PTR_TITLE = "PRESCRIBE referencia técnica"
DOC_PTR_DESC = "Abre una guía acera del empleo de los comandos del lenguaje de impresora para códigos de barra, macros, fuentes y configuración de firmware."

DOC_ATHR_LANG_PATH = "../Document\Additional Languages"
DOC_ATHR_LANG_TITLE = "Idiomas adicionales"
DOC_ATHR_LANG_DESC = "Abre una lista de documentos disponibles en otros idiomas"


PRNSVR_FILE_PATH_OEM = "../Document\KX_Driver_Upgrade_Information_OEM.pdf"
PRNSVR_FILE_PATH_OEM_WIN8 = "../Document\KxRun.exe RUNTASK -pdf KX_Driver_Upgrade_Information_OEM.pdf"

; russian
[Strings.u.0019]
D3SV = "Russian"
D3SV_LANG = "Russian"
WIFI_LANG_PARAM = "ru"
TEL_FILE_PATH = LIC\Lic_Russian.txt

SETUP_TITLE = "Product Library"
SETUP_DESC = "8057i&cm; 7057i"
SETUP_DETAIL = ""


DOC_OP_README_PATH = "../Document\readme\readme.html"
DOC_README_TITLE = "Замечания к новой версии ПО"
DOC_README_DESC = "Просмотр примечаний к выпуску программного обеспечения."


PRNSVR_FILE_PATH_OEM = "../Document\KX_Driver_Upgrade_Information_OEM.pdf"
PRNSVR_FILE_PATH_OEM_WIN8 = "../Document\KxRun.exe RUNTASK -pdf KX_Driver_Upgrade_Information_OEM.pdf"

; Japanese
[Strings.u.0011]
D3SV = "Japanese"
D3SV_LANG = "Japanese"
WIFI_LANG_PARAM ="ja"
TEL_FILE_PATH = LIC\Lic_Japanese.txt

SETUP_TITLE = "Product Library"
SETUP_DESC = "8057i&cm; 7057i"
SETUP_DETAIL = ""



DOC_OP_README_PATH = "../Document\readme\readme.html"

DOC_README_TITLE = "リリースノートの表示"
DOC_README_DESC = "ソフトウェアのリリースノートを表示します。"


PRNSVR_FILE_PATH_OEM = "../Document\KX_Driver_Upgrade_Information_OEM.pdf"
PRNSVR_FILE_PATH_OEM_WIN8 = "../Document\KxRun.exe RUNTASK -pdf KX_Driver_Upgrade_Information_OEM.pdf"

; Korean
[Strings.u.0012]
D3SV = "Korean"
D3SV_LANG = "Korean"
WIFI_LANG_PARAM = "ko"
TEL_FILE_PATH = LIC\Lic_Korean.txt

SETUP_TITLE = "Product Library"
SETUP_DESC = "8057i&cm; 7057i"
SETUP_DETAIL = ""


DOC_OP_README_PATH = "../Document\readme\readme_kr.html"
DOC_README_TITLE = "소프트웨어 릴리스 노트"
DOC_README_DESC = "소프트웨어의 릴리스 정보를 표시합니다."


PRNSVR_FILE_PATH_OEM = "../Document\KX_Driver_Upgrade_Information_OEM.pdf"
PRNSVR_FILE_PATH_OEM_WIN8 = "../Document\KxRun.exe RUNTASK -pdf KX_Driver_Upgrade_Information_OEM.pdf"

;Simplified Chinese
[Strings.u.00c0]
D3SV = "ChineseSimp"
D3SV_LANG = "ChineseSimp"
WIFI_LANG_PARAM = "zh-Hans"
TEL_FILE_PATH = LIC\Lic_Chinese_s.txt

SETUP_TITLE = "Product Library"
SETUP_DESC = "8057i&cm; 7057i"
SETUP_DETAIL = ""



DOC_OP_README_PATH = "../Document\readme\readme.html"

DOC_README_TITLE = "软件发行说明"
DOC_README_DESC = "查看软件的版本说明。"


PRNSVR_FILE_PATH_OEM = "../Document\KX_Driver_Upgrade_Information_OEM.pdf"
PRNSVR_FILE_PATH_OEM_WIN8 = "../Document\KxRun.exe RUNTASK -pdf KX_Driver_Upgrade_Information_OEM.pdf"

;Trad Chinese
[Strings.u.00c1]
D3SV = "ChineseTrad"
D3SV_LANG = "ChineseTrad"
WIFI_LANG_PARAM = "zh-Hant"
TEL_FILE_PATH = LIC\Lic_Chinese_t.txt

SETUP_TITLE = "Product Library"
SETUP_DESC = "8057i&cm; 7057i"
SETUP_DETAIL = ""



DOC_OP_README_PATH = "../Document\readme\readme.html"

DOC_README_TITLE = "軟體版本資訊"
DOC_README_DESC = "檢視軟體的發行說明。"


PRNSVR_FILE_PATH_OEM = "../Document\KX_Driver_Upgrade_Information_OEM.pdf"
PRNSVR_FILE_PATH_OEM_WIN8 = "../Document\KxRun.exe RUNTASK -pdf KX_Driver_Upgrade_Information_OEM.pdf"

;Danish
[Strings.u.0006]
D3SV = "Danish"
D3SV_LANG = "Danish"
WIFI_LANG_PARAM = "da"
TEL_FILE_PATH = LIC\Lic_Danish.txt

SETUP_TITLE = "Product Library"
SETUP_DESC = "8057i&cm; 7057i"
SETUP_DETAIL = ""


DOC_OP_README_PATH = "../Document\readme\readme.html"
DOC_README_TITLE = "Softwareproduktbemærkninger"
DOC_README_DESC = "Se produktbemærkningerne til softwaren."


PRNSVR_FILE_PATH_OEM = "../Document\KX_Driver_Upgrade_Information_OEM.pdf"
PRNSVR_FILE_PATH_OEM_WIN8 = "../Document\KxRun.exe RUNTASK -pdf KX_Driver_Upgrade_Information_OEM.pdf"

;Swedish
[Strings.u.001d]
D3SV = "Swedish"
D3SV_LANG = "Swedish"
WIFI_LANG_PARAM = "sv"
TEL_FILE_PATH = LIC\Lic_Swedish.txt

SETUP_TITLE = "Product Library"
SETUP_DESC = "8057i&cm; 7057i"
SETUP_DETAIL = ""


DOC_OP_README_PATH = "../Document\readme\readme.html"
DOC_README_TITLE = "Information om programvaruversionen"
DOC_README_DESC = "Visa utsläppsinformation om programvaruversionen."


PRNSVR_FILE_PATH_OEM = "../Document\KX_Driver_Upgrade_Information_OEM.pdf"
PRNSVR_FILE_PATH_OEM_WIN8 = "../Document\KxRun.exe RUNTASK -pdf KX_Driver_Upgrade_Information_OEM.pdf"

;Norwegian
[Strings.u.0014]
D3SV = "Norwegian"
D3SV_LANG = "Norwegian"
WIFI_LANG_PARAM = "no"
TEL_FILE_PATH = LIC\Lic_Norweigan.txt

SETUP_TITLE = "Product Library"
SETUP_DESC = "8057i&cm; 7057i"
SETUP_DETAIL = ""


DOC_OP_README_PATH = "../Document\readme\readme.html"
DOC_README_TITLE = "Programvarelanseringsvarsel"
DOC_README_DESC = "Vis lanseringsvarslene for programvaren."



PRNSVR_FILE_PATH_OEM = "../Document\KX_Driver_Upgrade_Information_OEM.pdf"
PRNSVR_FILE_PATH_OEM_WIN8 = "../Document\KxRun.exe RUNTASK -pdf KX_Driver_Upgrade_Information_OEM.pdf"

;Finnish
[Strings.u.000b]
D3SV_LANG = "Finnish"
D3SV = "Finnish"
WIFI_LANG_PARAM = "fi"
TEL_FILE_PATH = LIC\Lic_finnish.txt

SETUP_TITLE = "Product Library"
SETUP_DESC = "8057i&cm; 7057i"
SETUP_DETAIL = ""


DOC_OP_README_PATH = "../Document\readme\readme.html"
DOC_README_TITLE = "Ohjelmiston julkaisuhuomautukset"
DOC_README_DESC = "Katso ohjelmiston julkaisuhuomautukset."



PRNSVR_FILE_PATH_OEM = "../Document\KX_Driver_Upgrade_Information_OEM.pdf"
PRNSVR_FILE_PATH_OEM_WIN8 = "../Document\KxRun.exe RUNTASK -pdf KX_Driver_Upgrade_Information_OEM.pdf"

;Greek
[Strings.u.0008]
D3SV = "Greek"
D3SV_LANG = "Greek"
WIFI_LANG_PARAM = "el"
TEL_FILE_PATH = LIC\Lic_Greek.txt

SETUP_TITLE = "Product Library"
SETUP_DESC = "8057i&cm; 7057i"
SETUP_DETAIL = ""


DOC_OP_README_PATH = "../Document\readme\readme.html"
DOC_README_TITLE = "Πληροφορίες έκδοσης λογισμικού"
DOC_README_DESC = "Εμφάνιση των πληροφοριών έκδοσης του λογισμικού."


PRNSVR_FILE_PATH_OEM = "../Document\KX_Driver_Upgrade_Information_OEM.pdf"
PRNSVR_FILE_PATH_OEM_WIN8 = "../Document\KxRun.exe RUNTASK -pdf KX_Driver_Upgrade_Information_OEM.pdf"

;Hungarian
[Strings.u.000e]
D3SV = "Hungarian"
D3SV_LANG = "Hungarian"
WIFI_LANG_PARAM = "hu"
TEL_FILE_PATH = LIC\Lic_Hungarian.txt

SETUP_TITLE = "Product Library"
SETUP_DESC = "8057i&cm; 7057i"
SETUP_DETAIL = ""


DOC_OP_README_PATH = "../Document\readme\readme.html"
DOC_README_TITLE = "Szoftververzióra vonatkozó megjegyzések"
DOC_README_DESC = "A szoftververzióra vonatkozó megjegyzések megtekintése."


PRNSVR_FILE_PATH_OEM = "../Document\KX_Driver_Upgrade_Information_OEM.pdf"
PRNSVR_FILE_PATH_OEM_WIN8 = "../Document\KxRun.exe RUNTASK -pdf KX_Driver_Upgrade_Information_OEM.pdf"

;Czech
[Strings.u.0005]
D3SV = "Czech"
D3SV_LANG = "Czech"
WIFI_LANG_PARAM = "cs"
TEL_FILE_PATH = LIC\Lic_Czech.txt

SETUP_TITLE = "Product Library"
SETUP_DESC = "8057i&cm; 7057i"
SETUP_DETAIL = ""


DOC_OP_README_PATH = "../Document\readme\readme.html"
DOC_README_TITLE = "Poznámky k verzi softwaru"
DOC_README_DESC = "Zobrazit poznámky k verzi pro software."


PRNSVR_FILE_PATH_OEM = "../Document\KX_Driver_Upgrade_Information_OEM.pdf"
PRNSVR_FILE_PATH_OEM_WIN8 = "../Document\KxRun.exe RUNTASK -pdf KX_Driver_Upgrade_Information_OEM.pdf"

;Polish
[Strings.u.0015]
D3SV = "Polish"
D3SV_LANG = "Polish"
WIFI_LANG_PARAM = "pl"
TEL_FILE_PATH = LIC\Lic_Polish.txt

SETUP_TITLE = "Product Library"
SETUP_DESC = "8057i&cm; 7057i"
SETUP_DETAIL = ""


DOC_OP_README_PATH = "../Document\readme\readme.html"
DOC_README_TITLE = "Informacje o wersji oprogramowania"
DOC_README_DESC = "Wyświetla informacje o wersji oprogramowania."



PRNSVR_FILE_PATH_OEM = "../Document\KX_Driver_Upgrade_Information_OEM.pdf"
PRNSVR_FILE_PATH_OEM_WIN8 = "../Document\KxRun.exe RUNTASK -pdf KX_Driver_Upgrade_Information_OEM.pdf"

;Romanian
[Strings.u.0018]
D3SV = "Romanian"
D3SV_LANG = "Romanian"
WIFI_LANG_PARAM = "ro"
TEL_FILE_PATH = LIC\Lic_Romania.txt

SETUP_TITLE = "Product Library"
SETUP_DESC = "8057i&cm; 7057i"
SETUP_DETAIL = ""


DOC_OP_README_PATH = "../Document\readme\readme.html"
DOC_README_TITLE = "Notele privind lansarea de software"
DOC_README_DESC = "Vizualizare note de lansare pentru software."


PRNSVR_FILE_PATH_OEM = "../Document\KX_Driver_Upgrade_Information_OEM.pdf"
PRNSVR_FILE_PATH_OEM_WIN8 = "../Document\KxRun.exe RUNTASK -pdf KX_Driver_Upgrade_Information_OEM.pdf"

;Turkish
[Strings.u.001f]
D3SV = "Turkish"
D3SV_LANG = "Turkish"
WIFI_LANG_PARAM = "tr"
TEL_FILE_PATH = LIC\Lic_Turkish.txt

SETUP_TITLE = "Product Library"
SETUP_DESC = "8057i&cm; 7057i"
SETUP_DETAIL = ""


DOC_OP_README_PATH = "../Document\readme\readme.html"
DOC_README_TITLE = "Yazılım Sürüm Notları"
DOC_README_DESC = "Yazılımın sürüm notlarını görüntüleyin."


PRNSVR_FILE_PATH_OEM = "../Document\KX_Driver_Upgrade_Information_OEM.pdf"
PRNSVR_FILE_PATH_OEM_WIN8 = "../Document\KxRun.exe RUNTASK -pdf KX_Driver_Upgrade_Information_OEM.pdf"

;arabic
[Strings.u.0001]
D3SV = "Arabic"
D3SV_LANG = "Arabic"
WIFI_LANG_PARAM = "ar"
TEL_FILE_PATH = LIC\Lic_Arabic.txt

SETUP_TITLE = "Product Library"
SETUP_DESC = "8057i&cm; 7057i"
SETUP_DETAIL = ""


DOC_OP_README_PATH = "../Document\readme\readme.html"
DOC_README_TITLE = "مذكرات إصدار البرنامج"
DOC_README_DESC = "قم بعرض مذكرات الإصدار للبرنامج."


PRNSVR_FILE_PATH_OEM = "../Document\KX_Driver_Upgrade_Information_OEM.pdf"
PRNSVR_FILE_PATH_OEM_WIN8 = "../Document\KxRun.exe RUNTASK -pdf KX_Driver_Upgrade_Information_OEM.pdf"

;Catalan
[Strings.u.0003]
D3SV = "Catalan"
D3SV_LANG = "Catalan"
WIFI_LANG_PARAM = "ca"
TEL_FILE_PATH = LIC\Lic_Catalan.txt

SETUP_TITLE = "Product Library"
SETUP_DESC = "8057i&cm; 7057i"
SETUP_DETAIL = ""


DOC_OP_README_PATH = "../Document\readme\readme.html"
DOC_README_TITLE = "Notes de la versió del programari"
DOC_README_DESC = "Mostra les notes de la versió del programari."


PRNSVR_FILE_PATH_OEM = "../Document\KX_Driver_Upgrade_Information_OEM.pdf"
PRNSVR_FILE_PATH_OEM_WIN8 = "../Document\KxRun.exe RUNTASK -pdf KX_Driver_Upgrade_Information_OEM.pdf"
